MediaWiki:Common.css: Difference between revisions

Page title: hide Vector's gray titlebar rule, red only
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 567: Line 567:
.skin-vector-2022 .infobox-title {
.skin-vector-2022 .infobox-title {
color: var(--rpi-red);
color: var(--rpi-red);
}
.tablenoborder1 td {
border-bottom: none !important;
border-top: none !important;
}
.tablenoborder2 td {
border-top: none !important;
}
.tablenoborder3 td {
border-bottom: none !important;
}
}